<!-- BEGIN PAGE HEADER-->
<div class="row-fluid">
	<div class="span12">    	
		<!-- BEGIN PAGE TITLE & BREADCRUMB-->
		<h3 class="page-title">
			MailChimp Setting 
		</h3>	
		<ul class="page-breadcrumb breadcrumb">
			<li>
				<i class="fa fa-home"></i>
				<a href="<?php echo $data['dashboardLink'];?>">Home</a> 
				<i class="fa fa-angle-right"></i>
			</li>
			<li>
				<a href="">Settings</a>
				<i class="fa fa-angle-right"></i>
			</li>
			<li>
				<a href="<?php echo $data['dashboardLink'];?>settingsMailChimp">MailChimp Settings </a>
			</li>
		</ul>
		<!-- END PAGE TITLE & BREADCRUMB-->
	</div>
</div>
<!-- END PAGE HEADER-->
<div id="mailChimpSaveMessage" class="alert alert-success" style="display: none;">
	<button data-dismiss="alert" class="close">×</button>
	<strong>Success!</strong> Settings Saved
</div>

<!-- BEGIN PAGE CONTENT-->
<div id="page">
	<div class="portlet box blue tabbable">
		<div class="portlet-title">
              <div class="caption"><i class="fa fa-reorder"></i> Update Settings</div>
        </div>
       	<div class="portlet-body form">
			<div class="form-body">
				<form name="mailChimpForm" id="mailChimpForm" class="form-horizontal form">
					<div class="form-group">
						<label class="control-label col-md-3">API Key</label>
						<div class=" col-md-9">
							<input type="text" name="mailChimApiKey" id="apiKey" value="<?php echo $data['mailChimpSettings']['mailChimApiKey'];?>" class="form-control" />
						</div>
					</div>
				
					<div class="form-group">
						<label class="control-label col-md-3">MailChimp Email List</label>
						<div class=" col-md-9">
							<select class="form-control input-medium select2me popovers" name="mailChimpEmailList" id="mailChimpList" data-placeholder="Choose email sync type" data-original-title="Select A List" data-content="Attendee Emails, First Names and Last Names will be automatically added to the selected Mail Chimp list" data-trigger="hover">
				            	<option value="">Select...</option>
				        		<?php 
				         			foreach ($data['mailChimpList'] as $listId=>$listName)
				         			{ ?>
				         				<option value="<?php echo $listId;?>" <?php echo $data['mailChimpSettings']['mailChimpEmailList'] == $listId ? 'selected="selected"':'';?>><?php echo $listName;?></option>
				         		<?php }
				         		?>
				           </select>
						</div> 
					</div>
					<div class="form-group">
						<label class="control-label col-md-3">&nbsp;</label>
						<div class=" col-md-9">
							<button type="button" class="btn btn-primary" onclick="SettingsMailChimp.saveMailChimpSettings();"><i class="fa fa-ok"></i> Save</button>
							<a href="/admin/plugs/settingsMailChimp" class="btn">Cancel</a>
						</div>
					</div>
				</form>
			</div>
        </div><!--portlet-body form-->
  	</div><!--portlet box blue tabbable-->
</div><!--page-->